Bug 71587 - Error message "finger:cannot create socket / connet host"
Summary: Error message "finger:cannot create socket / connet host"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: finger (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-15 13:45 UTC by Need Real Name
Modified: 2015-03-05 01:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-15 13:45:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-08-15 13:45:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18-3 i686)

Description of problem:
Error message "finger:cannot create socket / connet host" - Should that say
"connect" ?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. finger a host that does not have fingerd running
2.
3.
	

Actual Results:  see above

Expected Results:  see above

Additional info:

Comment 1 Phil Knirsch 2002-08-19 13:44:19 UTC
Fixed in rawhide.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.